E1: SEC: Password Case-Sensitivity Issue When Upgrading From Tools 9.1 To 9.2 After Enabling Long Passwords

(Doc ID 2311979.1)

Last updated on OCTOBER 02, 2017

Applies to:

JD Edwards EnterpriseOne Tools - Version 9.2 and later
Information in this document applies to any platform.

Symptoms

After upgrading from E1 tools 9.1.x.x to 9.2.x.x and enabling long password (LP) support, users' passwords that are not all UPPERCASE are not being accepted at login

STEPS TO REPRODUCE ISSUE
1. Try to log into the newly upgraded E1 9.2.x.x tools release from web client with a user ID whose old 9.1.x.x password is not typed with all UPPERCASE letters.
2. Login fails until/unless you type your password in with all UPPERCASE letters.
3. Same issue as reported in KM Doc ID 2186393.1

EXPECTED RESULT
Password case-sensitivity should work with existing user security records in F98OWSEC after upgrading from E1 9.1.x.x tools to E1 9.2.x.x tools.

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms